<?php

namespace App\Classes\Modules\ServiceTypes\DataTransferObjects;


use App\Classes\General\Interfaces\DataTransferObject;

class ServiceTypeObject implements DataTransferObject
{

    /** @var string */
    private $name;

    /**
     * ServiceTypeObject constructor.
     * @param string $name
     */
    public function __construct(string $name)
    {
        $this->name = $name;
    }

    /**
     * @return string
     */
    public function getName(): string
    {
        return $this->name;
    }



}